h4 {
    text-align: center;
    color: rgb(0, 126, 158);
}

h6 {
    text-align: center;
    color: rgb(22, 138, 158);
}


/*submit sekicja - novi unos*/

.mdl-button {
    max-width: 300px;
}

#submit {
    margin-top: 50px;
}


/*Prošli unosi*/

.mdl-data-table tr td:nth-child(6) {
    width: auto
}

.table-wrap {
    margin: 0px 0 30px 0;
    overflow: auto;
}

.center {
    text-align: center;
}


/*Smanji textbox napomena na malom zaslonu*/

@media only screen and (max-width: 800px) {
    #container-napomena {
        width: 300px;
        max-width: 300px;
    }
    #container-napomena textarea {
        width: 300px;
        max-width: 300px;
    }
}